folder: YdwBSZ49OdVFRGIW
name: Passé et présent
type: ability
_id: 6g6FfWqpZlWb0y4C
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le Groupe a autant de facilité avec les connaissances du monde d’Avant
    (pour se souvenir) qu’avec celles du monde d’Après (pour créer), pour peu
    que l’un des siens soit en âge de transmettre son savoir. Si le Groupe
    compte un Ancien ou un Jeune, la réduction de Rareté des Compétences
    s’applique à tous ses membres, et pas seulement à ce personnage.</p>
  type: group
  totem: builder
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496844
  modifiedTime: 1785775496844
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!6g6FfWqpZlWb0y4C'

